src/Makefile
src/qtscrob.pro.user
src/language/de.qm
src/language/pl.qm
src/cli/Makefile
src/cli/build/*
src/cli/scrobbler
src/lib/Makefile
src/lib/build/*
src/lib/libscrobble.a
src/qt/Makefile
src/qt/build/*
src/qt/qtscrob

